Editing\ Shell\ Source=\u30b7\u30a7\u30eb\u30fb\u30bd\u30fc\u30b9\u306e\u7de8\u96c6
Show\ Man\ Pages=man \u30da\u30fc\u30b8\u306e\u8868\u793a
Show\ Man\ Pages\ Description=man \u30da\u30fc\u30b8\u306e\u8868\u793a\u306e\u8a18\u8ff0
